- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ShapeDrawable.cpp File Reference

`#include <osg/ShapeDrawable>`
`#include <osg/GL>`
`#include <osg/Notify>`

Include dependency graph for ShapeDrawable.cpp:

## Variables
const unsigned int | MIN_NUM_ROWS = 3
const unsigned int | MIN_NUM_SEGMENTS = 5

## Variable Documentation

const unsigned int MIN_NUM_ROWS = 3

const unsigned int MIN_NUM_SEGMENTS = 5